.stats-preview-card {
  display: flex;
  height: fit-content;
  max-height: 600px;
  width: 1080px;
  overflow: hidden;
  border-radius: 0.5rem;
  background-color: hsl(244, 38%, 16%);
  box-shadow: 1px 1px 6px 1px hsl(244, 38%, 16%);

  @media screen and (max-width: 900px) {
    flex-direction: column-reverse;
    width: auto;
    margin: 1rem;
  }

  .stats-preview-image {
    flex: 1;
    display: flex;
    background-color: hsl(277, 64%, 61%);
    z-index: 2;
    background-blend-mode: multiply;

    img {
      opacity: 0.2;
      background-image: url("../../assets/images/image-header-mobile.jpg");
    }
  }

  .card-content {
    display: flex;
    flex: 1;
    padding: 4rem;
    gap: 2rem;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;

    @media screen and (max-width: 900px) {
      gap: 1rem;
      padding: 1rem;
    }

    .primary-text {
      font-size: 2.5rem;
      font-weight: 700;
      color: white;

      @media screen and (max-width: 900px) {
        font-size: 1.5rem;
        text-align: center;
      }
      span {
        color: hsl(277, 64%, 61%);
      }
    }
    .secondary-text {
      font-size: 1rem;
      line-height: 1.75rem;
      flex: 1;
      color: gray;
      padding-bottom: 0.5rem;

      @media screen and (max-width: 900px) {
        font-size: 0.875rem;
        line-height: 1.25rem;
        text-align: center;
      }
    }

    .footer {
      display: flex;
      align-self: flex-end;
      flex: 1;
      width: 100%;
      justify-content: space-between;

      @media screen and (max-width: 900px) {
        flex-direction: column;
        gap: 1rem;
      }

      .stats {
        display: flex;
        flex: 1;
        flex-direction: column;
        gap: 0.5rem;
        justify-content: flex-end;

        .likes {
          font-size: 1.5rem;
          color: white;
          font-weight: 700;
          @media screen and (max-width: 900px) {
            font-size: 1rem;
            text-align: center;
          }
        }
        .text {
          color: gray;
          font-size: 0.875rem;
          @media screen and (max-width: 900px) {
            font-size: 0.75rem;
            text-align: center;
          }
        }
      }
    }
  }
}
p {
  margin: 0;
}
